kdeedu pro 10.1 a LE 2005

MDKSA-2005:159: vyšly nové balíčky s kdeedu opravující několik chyb skriptu langen2kvtml (špatná manipulace s dočasnými soubory lokálně zneužitelná k přepsání obsahu souboru).

Opravné balíčky jsou k dispozici pro Mandriva Linux 10.1 a Limited Edition 2005.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login